{% load static %}
<!-- Start deneb_testimonial section -->
<section class="deneb_testimonial testimonial_v1">
    <div class="shape_v5">
        <img src="{% static 'assets/images/shape/shape_12.png' %}" class="shape_12" alt="">
        <img src="{% static 'assets/images/shape/shape_13.png' %}" class="shape_13" alt="">
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="section_title text-center">
                    <h2>What People Say’s</h2>
                    <p>With hundreds of clients around, we are proud to announce that almost all were satisfied!</p>
                </div>
            </div>
        </div>
        <div class="row1">
            <div class="single_img">
                <img src="{% static 'assets/images/1.png' %}" class="img-fluid" alt="">
            </div>
            <div class="single_img sm_img">
                <img src="{% static 'assets/images/2.png' %}" class="img-fluid" alt="">
            </div>
            <div class="single_img sm_img">
                <img src="{% static 'assets/images/3.png' %}" class="img-fluid" alt="">
            </div>
        </div>
        <div class="row2">
            <div class="single_img">
                <img src="{% static 'assets/images/4.png' %}" class="img-fluid" alt="">
            </div>
            <div class="single_img sm_img">
                <img src="{% static 'assets/images/5.png' %}" class="img-fluid" alt="">
            </div>
            <div class="single_img sm_img">
                <img src="{% static 'assets/images/6.png' %}" class="img-fluid" alt="">
            </div>
            <div class="single_img">
                <img src="{% static 'assets/images/7.png' %}" class="img-fluid" alt="">
            </div>
        </div>
        <div class="testimonial_slide">
            {% for testimonial in site.testimonials.all %}
                <div class="single_testimonial">
                    <div class="client_img">
                        <img src="{{ testimonial.pic.url }}" class="img-fluid" alt="">
                        <div class="qoute">
                            <i class="fas fa-quote-left"></i>
                        </div>
                    </div>
                    <div class="client_info">
                        <h3>{{ testimonial.from_who }}</h3>
                        <h5>{{ testimonial.position }}</h5>
                        <p>{{ testimonial.summary|safe }}</p>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
</section>
<!-- End deneb_testimonial section -->